[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2586						; 2845 Maximum Brake torque in Nm
FRONT_SHARE=0.808					; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=850				; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=0
ADJUST_STEP=1

[TEMPS_FRONT]
COOL_TRANSFER=0.00980
TORQUE_K=0.490
PERF_CURVE=(|0=0.90|100=0.94|150=0.96|250=1.0|400=1.0|450=0.99|550=0.95|650=0.90|850=0.75|)
COOL_SPEED_FACTOR=0.0160

[TEMPS_REAR]
COOL_TRANSFER=0.00780
TORQUE_K=0.520
PERF_CURVE=(|0=0.90|100=0.94|150=0.96|250=1.0|400=1.0|450=0.99|550=0.95|650=0.90|850=0.75|)
COOL_SPEED_FACTOR=0.0100